.container {max-width:960px;}
.amortizationtable td {
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  padding:2px;
}
.amortizationtable tr.header td {background-color:#333;color:#FFF;padding-top:4px; font-weight:bold;}
.amortizationtable tr:nth-child(even) {background: #EEE;}
.amortizationtable tr:nth-child(odd) {background: #FFF;}
.amortizationtable tr {border-bottom:1px solid #DDD;}
.hide {display:none;}

.alert-error {
color: #b94a48;
background-color: #f2dede;
border-color: #eed3d7;
padding:4px;
font-size:12px;
}
button, input, optgroup, select, textarea {width:99%;}
form {
  background-color:#d2E9FF; padding:12px; border-radius:3px;
}
input, select {border:1px solid #CCC; font-size:12px; padding:3px;}
label {font-size:12px!important;}
.form-group {margin-bottom:5px;}
h1 {color:#FFF; background-color:#333; border-radius:3px; padding:20px; font-size:20px; margin-top:0px;}
.budgetcalc input, .budgetcalc select {width:48%;}


